/* 동영상페지 끝*/
#ms_all {border:0px solid red; width:1080px; height:auto; margin:0 auto;}
	/* 분류현시부분 */
	#ms_movie_top {border:0px solid red; width:1080px; height:80px; border-bottom:1px solid #d0d0d0; border-top:0px solid #d0d0d0; margin-top: 5px;}
	#ms_movie_tople {border:0px solid red; width:256px; height:57px; margin-top: 10px; background:url('../image/movie/movie_all.gif'); float:left;}
	#ms_movie_toprg {border:0px solid red; width:auto; height:auto; margin-top: 10px; float:left;}
	.ms_toprg_title{border:0px solid red; margin-left: 30px; margin-top: 8px; float:left;}
	.mv_button{float:right}
	/* 플레이어현시부분 */
	.ms_player{border:0px solid red; width:1080px; height:auto; margin-top: 5px;}
		#ms_player_p{border:0px solid red; width:635px; height:398px; float:left; margin-left:5px}
		#ms_player_answer{border:0px solid red; width:420px; height:398px; margin-left: 10px; margin-top:14px; float:left;}
		.ms_p_ans_icon	{border:0px solid red; width:406px; height:55px;float:left;background-color:#57a133; font:bold 15px 굴림; color:#FFF;padding-top:8px;padding-left:8px}
		.ms_p_ans_icon1	{border:0px solid red; width:5px; height:63px;float:left;background-color:#ffc334}
		.ms_p_ans_title	{border:0px solid red; width:400px; height:auto; margin-top: 5px; float:left;}
		.ms_p_ans_cont	{border:0px solid red; width:355px; height:auto; margin: 5px 0 0 30px; float:left; color:#8d8d8d;}
		.ms_p_ans_date	{border-bottom:1px solid #ccc; width:410px; height:40px; margin-top: 5px; float:left; color:#8d8d8d; text-align:right; float:right}
			#ms_answer_view{border:0px solid red; width:410px; height:300px; margin-left: 10px; margin-top: 5px; float:left;}
				#ms_av_left{border:0px solid red; width:50px; height:261px; background:url('../image/movie/ans_tab1.gif'); float:left;}
				#ms_av_center{border:0px solid red; width:340px; height:261px; background:url('../image/movie/ans_tab2.gif'); float:left;}
				.ms_av_name{border:0px solid red; width:160px; margin-top: 10px; padding-left: 15px; float:left;}
				.ms_av_occu{border:0px solid red; width:160px; margin-top: 10px; padding-left: 15px; float:left;}
				.ms_av_addr{border:0px solid red; width:320px; margin-top: 10px; padding-left: 15px; float:left;}
				.ms_av_feeling{border:0px solid red; width:160px; margin-top: 15px; padding-left: 15px; float:left;}
				.ms_av_cont{border:0px solid red; width:360px; margin-top: 10px; padding-left: 15px; float:left;}
					.ms_av_cont_t1{border:0px solid red; width:40px; float:left;}
					.ms_av_cont_t2{border:0px solid red; width:300px; float:left;}
				.ms_av_secu{border:0px solid red; width:160px; margin-top: 15px; padding-left: 15px; float:left;}
				
				#ms_av_right{border:0px solid red; width:20px; height:261px; background:url('../image/movie/ans_tab3.gif'); float:left;}
		
	/* 동영상제목현시부분 */
	#ms_movie_center {border:1px solid red; width:1080px; height:auto; margin:0 auto; border-top:0px solid #d0d0d0; margin-top: 20px; }
		.ms_tool {border:0px solid red;border-bottom: 1px dashed #B59896; width:520px; height:100px; margin-left: 10px; padding-top: 5px; padding-bottom: 5px; float:left;}
		.mst_icon{border:1px solid #c2bfb6; width:96px; height:75px; background:#f2f1ac; float:left;}
		/*.ggt_buru{border:0px solid #c2bfb6; width:300px; height:auto; margin-left: 10px; float:left;}*/
		.mst_title{border:0px solid #c2bfb6; width:410px; margin-left: 10px; margin-top: 3px; height:auto; float:left;}
		.mst_tit_sort{border:0px solid #c2bfb6; width:auto;  height:auto; float:left;}
		.mst_tit_name{border:0px solid #c2bfb6; width:310px;  height:auto; float:left;margin-left:5px; line-height:16px}
		.mst_tit_name1{width:310px;  height:auto; float:left;margin-left:5px; line-height:18px; text-align:center; letter-spacing:1px}
		.mst_cont{border:0px solid #c2bfb6; width:400px; margin-top: 5px; margin-left: 10px; height:45px; float:left;}
		.mst_date{border:0px solid #c2bfb6; width:300px; margin-left: 10px; margin-top: 3px; height:15px; float:right; text-align:right; color:#343434;}
		.mst_down{width:auto; margin-top: 6px; margin-left: 5px;  float:left; }
		.mst_movadd{width:auto; margin-top: 6px; margin-left: 5px;  float:left; }
		.mst_movrecom{width:auto; margin-top: 5px; margin-left: 5px;  float:left; }
		.mst_mwrite{width:auto; margin-top: 5px; margin-left: 5px;  float:left; }
		
		#ms_movie_navi{border:0px solid red; width:350px; height:auto; margin:0 auto; margin-top: 10px; margin-left:450px;}
		
		/*다시마크업 시작*/
		#ms_movie_t{width:1080px; height:80px; border-bottom:1px solid #d0d0d0; margin-top: 5px;}
		#ms_movie_t_1 {width:256px; height:57px; margin-top: 10px; background:url('../image/movie/movie_all.gif'); float:left;}
		.m_m_t{margin-top: 10px; float:left;}
			.m_m_t li{margin: 0 0 0 30px; float:left;}
		#m_m_c {width:1080px; margin:0px auto; margin-top: 20px; }
			.ms_t {border-bottom: 1px dashed #B59896; width:520px; height:120px;margin: 5px 0 5px 10px; float:left;}
			.ms_t li{width:355px;margin:5px 0 0 10px; border: 0px solid red; float:left;}
			.ms_t li.mst_t{width:300px; text-align:center; line-height:150%;}			
			.ms_t li.mst_i{border:1px solid #c2bfb6; width:96px; height:80px; background:url('../image/first/movie_back.gif');}
			.ms_t li.mst_c{height:45px;text-align: justify;}
			.ms_t li.mst_d{height:15px; float:right; text-align:right; color: #C2BFB6;}
			#ms_movie_n{width:350px; margin:0px auto; margin: 10px 0 0 450px;}
		/*다시마크업 끝*/
		
	/* 댓글부분 */
	#ms_movie_bottom {border-top:2px solid #25b000; width:1080px; height:80px; margin:0 auto; margin-top: 20px;}
		#ms_large_movie {border-right:1px solid #dcdcdc; width:350px; height:auto; margin-left: 20px; margin-top: 20px; float:left;}
		.ms_lg_top {border:0px solid red; width:auto; height:30px; float:left;}
		.ms_lg_top_v {border:0px solid red; width:auto; height:30px; margin-top: 5px; margin-left: 20px; float:left;}
		.ms_lg_icon{border:1px solid #c2bfb6; width:81px; height:54px; margin-top: 5px; margin-left: 5px; float:left;}
		.ms_lg_title{border:0px solid #c2bfb6; width:220px; margin-left: 10px; margin-top: 2px; line-height:150%; height:auto; float:left;}
		
		#ms_answer_movie {border:0px solid #d0d0d0; width:1000px; height:auto; margin-left: 10px; margin-top: 20px; float:left;}
		.ms_ag_top {border:0px solid red; width:auto; height:44px; float:left;}
		.ms_ag_top_v {border:0px solid red; width:450px; height:30px; padding-top: 10px; text-align: right; float:right;}
			#ms_ag_tool {border-top: 1px solid #d0d0d0; width:1070px; height:auto; margin-top:10px; float:left;}
			.ms_ag_name {border:0px solid red; width:320px; height:auto; float:left;}
			.ms_ag_date {border:0px solid red; width:auto; height:auto; float:right;}
			.ms_ag_cont {border:0px solid red; width:auto; height:auto;  margin-top: 5px; float:left;}
	.m_user{color:#0D8A39}
	.cont_tit{display:block;border:0px solid red; margin-top:20px; width:40px; float:left}
	
		
